-----BEGIN CERTIFICATE-----
MIIFOjCCAyKgAwIBAgIIciMesFaazegwDQYJKoZIhvcNAQELBQAwHzEdMBsGA1UE
AxMUVGVzdCBDQSBSb290a2V5IDIwMjQwHhcNMjQxMjEzMTc0MDAwWhcNMjUxMjEz
MTc0MDAwWjBDMQswCQYDVQQGEwJDTjEQMA4GA1UEBxMHVG9yb250bzEMMAoGA1UE
ChMDTkhTMRQwEgYDVQQDEwtKb2UgSm9obnNvbjCCAfswDQYJKoZIhvcNAQEBBQAD
ggHoADCCAeMCggHaAMqm99eZbx6XgqLsBdJBz16ZoThF00agKDx4TuaUjcs7F5h6
+bz/EX0P1zXPeEqSQKLxn4+GPFvIflE4hulfglESerGWAbiIgg2T8MxPEbLcaQUe
XPUX92Ao681WdEIGaa0wf2WPw6I0I6NOJRld3tcWScx5EmZcUiSd9QiztVrKwgkg
ZeY0SA+/VRG9MeEBi665nKkR5o95VEJltqdaK4geHDAhvgwotlEFdpbS7nYpDRcb
3xndRmH0x+X1bPDJoWn8oWksWhzwM8MuG0wYVoHhqPbpbQGFUIIkiZqDYQ0D1hPm
OBo45NUHC3vbeo/RYbGaBYiBkThSTrh3/K5z7/WX4g73Jpc1cQGx4C2FPR6puhAW
IsMr3AacVs5UOKnqrkAa3R8EKc8T+oxsO5JOTGYLz0gkqwbAlSkpaPgoxengi/J9
R36jyzUP+oolkI/bKzCI1kzWr6sLPHk3mIaQXSBRHu0vOdj3NbzNIgLNmfZecsrM
9wqSAAcKiuyBnocrM1jnvtX8EXxDlAvnOuIYyY52muS4vyKUQSQGbrkVBelT3y50
4jYZ5+kl8naq0ol+LTw8zEtWXNviAdjSbgyiyooaDkrpidWP3kgV/p4HJjJwX8NH
+15e+/UNAgMBAAGjfTB7MB0GA1UdDgQWBBTufe2UuFgFgrfhg4rwEri8WVZwXzAO
BgNVHQ8BAf8EBAMCBaAwGwYDVR0RBBQwEoEQam9lQHNlbmRlcmVrLmNvbTAMBgNV
HRMBAf8EAjAAMB8GA1UdIwQYMBaAFNHdidhFLA4vef5LViFx4SuDTYsaMA0GCSqG
SIb3DQEBCwUAA4ICAQB6WqBuoCrPz6TM8sv7Rcwp3R7tpd9qOlB6TrBxSl2gaL+R
ooWBOc/VYQ4lCBwkN0xlOdWtA7hqoT35c1Kf4vWFJh9evvdzTrR+9mJqjp3mV1H1
mfr3x2gugy7XwtZHwtE8vnBpP+JvhZzT558HsPtE1mp9zczQbl8fZP00QfT0PLXF
4V2Biu9wWzHNvtIzdtCuAc0Mz/0VhZHOMhbXn2tK3NFEQN5FxxGDeQ5JZr9YHEH8
R0OAw39gbXvDVVqNKELIvidpaaK0wk5BcP4kkQy4GNPpAXWytKMz+y0mBQwJkG1B
ULNokuqkzQJ/jtXq43dGndcGeBo1gGYW5A6ybyQaJpgRPVNTfTYLYGFDOhZ4MTbs
07S9zXlWUT7R0SBTax8je1L+PpH7P81hA2v6SBr7zilWUgWX9rR75Dn2S0acLh+W
Ev8UcL969dGNjcihFJ9tfnjfI0sfIpcP7kCWgG7lE71igyA6jWNKREJo78qnGQVG
LD+8p6AQAEY8GsoOZr4P3iebX+UGhUzVa03iXYxA1rRic6C9a/GLUfXkViCiXXAs
7imQgTV1h87QvWCeF4aN4nc1jw25qhRvBAWojNiJVNWAAYS8n+eQp5KDvCmcErzj
9V7+Bwu7HIboBdOBV6+gYBhG//PMgU2S9cEubWdm2Xeb0w3xO6Qv1oqwUgxQyQ==
-----END CERTIFICATE-----
